@charset "UTF-8";
section {
  background-color: #ffffff;
}

body {
  font-style: normal;
  line-height: 1.5;
  font-weight: 400;
  background: #fff;
  position: relative;
  font-family: 'Nunito', sans-serif;
}

section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h4 {
  color: #fff;
}

img {
  width: 100%;
}

.cta-button {
  display: inline-block;
  padding: 12px 25px;
  font-size: 1.2rem;
  text-decoration: none;
  font-weight: bold;
  background: #e76f51;
  color: #fff;
  box-shadow: 2px 2px 29px 0 #e76f51;
  border-radius: 100px;
}

ul {
  list-style-type: none;
}

/*--------Header Styles End----------------------*/
/*-----------------------------------------------*/
/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #264653;
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 100;
  padding: 5px 0;
}

.header__container {
  padding: 0 5px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
  width: 1200px;
}

/* Logo */
.logo {
  position: relative;
  z-index: 5;
}

.logo a figure {
  margin-bottom: 0;
}

.logo a img {
  width: 140px;
}

.ref-buttons {
  order: 3;
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: right !important;
  gap: 30px;
}

.ref-buttons .ref-primary {
  width: 137px;
  border-radius: 100px;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding: 14px 25px;
  text-align: center;
  background: linear-gradient(90deg, #2a9d8f, #e76f51);
  color: #fff;
}

.ref-buttons .ref-secondary {
  background-color: transparent;
  font-weight: 600;
  color: #fff;
  font-size: 15px;
  display: block;
  padding: 14px 24px;
}

/* a.ref-primary {
  box-shadow: 2px 2px 29px 0 #fa0403;
} */
a.ref-primary:hover {
  /* box-shadow: 2px 2px 29px 0 #fa0403; */
}

.header__menu {
  order: 2;
}

/* Desktop Menu */
.desktop-menu {
  display: flex;
  gap: 20px;
}

.desktop-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

.desktop-menu ul li {
  margin: 0 10px;
}

.desktop-menu ul li a {
  color: white;
  text-decoration: none;
  font-size: 16px;
}

.burger-menu {
  z-index: 5;
  display: none;
  position: relative;
  width: 30px;
  height: 18px;
  cursor: pointer;
}
.burger-menu span,
.burger-menu::before,
.burger-menu::after {
  left: 0;
  position: absolute;
  height: 10%;
  width: 100%;
  transition: all 0.3s ease 0s;
  background-color: #fff;
}
.burger-menu::before,
.burger-menu::after {
  content: "";
}
.burger-menu::before {
  top: 0;
}
.burger-menu::after {
  bottom: 0;
}
.burger-menu span {
  top: 50%;
  transform: scale(1) translate(0, -50%);
}
.burger-menu.active span {
  transform: scale(0) translate(0, -50%);
}
.burger-menu.active::before {
  top: 50%;
  transform: rotate(-45deg) translate(0, -50%);
}
.burger-menu.active::after {
  bottom: 50%;
  transform: rotate(45deg) translate(0, 50%);
}

/* Mobile Menu */
.menu {
  position: fixed;
  top: 70px; /* Start BELOW the header */
  left: 0;
  width: 100%;
  height: 100% !important;
  height: calc(100% - 79px); /* Take remaining height */
  background: linear-gradient(to bottom, #2a9d8f, #ffffff);
  transform: translateY(-100%);
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.menu ul {
  margin: 50px 0 0 0px;
  padding-left: 15px;
}

.menu ul li {
  margin: 20px 0;
}

.menu ul li a {
  color: white;
  text-decoration: none;
  font-size: 20px;
}

ul li a:hover {
  color: #f4a261;
}

/* Active State for Mobile Menu */
.menu.active {
  transform: translateY(0);
  opacity: 1;
  z-index: 11;
}

/* Media Queries */
@media (max-width: 767px) {
  .header__menu {
    order: 3;
  }
  /* Hide desktop menu */
  .desktop-menu {
    display: none;
  }

  /* Show burger menu */
  .burger-menu {
    display: block;
  }
  .ref-buttons {
    order: 2;
  }
}

/* Media Queries */
@media (min-width: 768px) {
  /* Hide desktop menu */
  .menu {
    display: none;
  }
}

/*--------Hero Section Start---------------------*/
/*-----------------------------------------------*/
.hero {
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
  text-align: center;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
  width: 100%;
  background: #2a9d8f59;
}

.img-container {
  position: relative;
  width: 65%;
  height: 100vh;
  min-width: 475px;
}

.img-container img {
  position: absolute;
  left: -100px;
  top: 70px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.hero.background-loaded {
  opacity: 1;
}

/* Hero Content Animation */
.hero-content {
  position: absolute;
  top: 350px;
  right: -3%;
  width: 65%;
  text-align: start;
  opacity: 0;
  transform: translateX(-50px);
  transition: transform 1s ease-out, opacity 1s ease-out;
}

.hero-content h1 {
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 4.1rem;
  color: #fff;
}

.hero-content p {
  width: 75%;
  font-weight: 400;
  color: #fff;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 2.25rem;
  margin: 2rem 0 3rem;
}

@media (max-width: 960px) {
  .hero-content {
    top: 370px;
    right: 5%;
    width: 90%;
  }

  .hero-content p {
    width: 100%;
  }
}
/* Visible class added by JS */
.hero-content.visible {
  opacity: 1;
  transform: translateX(0);
}

.fade-in-left {
  opacity: 0;
  transform: translateX(-50px);
  transition: transform 1s ease-out, opacity 1s ease-out;
}

.fade-in-left.visible {
  opacity: 1;
  transform: translateX(0);
}

.delay {
  transition-delay: 0.3s;
}

.delay-2 {
  transition-delay: 0.6s;
}
/*--------Hero Section End---------------------*/
/*---------------------------------------------*/

/*--------About Section Start------------------*/
/*---------------------------------------------*/
.about {
  position: relative;
  padding: 80px 50px;
  background: linear-gradient(180deg, #d4f1f4, #fff);
  text-align: center;
  overflow: hidden;
}

.about-title {
  font-size: 2.5rem;
  margin-bottom: 55px;
  position: relative;
  z-index: 3;
  color: #000000;
}

.about-text-detail {
  font-size: 1.3rem;
  text-align: left;
  margin-bottom: 40px;
}

/* Container for images and text */
.about-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  gap: 50px;
  position: relative;
  margin-bottom: 50px;
}

.about-container p {
  color: #fff;
  font-size: 1.5rem;
  border-radius: 8px;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(90px);
}

.about-container .about-1st {
  display: flex;
  position: relative;
  width: 80%;
  margin-left: 140px;
}

.about-container .about-1st img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.about-container .about-1st p {
  position: absolute;
  width: 60%;
  left: -160px;
  top: 0px;
}

.about-container .about-2nd {
  width: 100%;
  margin-left: -95px;
  position: relative;
}

.about-container .about-2nd img {
  width: 80%;
  height: 75vh;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.about-container .about-2nd p {
  position: absolute;
  width: 60%;
  top: 350px;
  right: -135px;
}

@media (max-width: 600px) {
  .about {
    padding: 80px 20px;
  }
  .about-text-detail {
    font-size: 1rem;
  }

  .about-container p {
    font-size: 1rem;
  }

  .about-container .about-1st {
    width: 100%;
    margin-left: 0;
  }

  .about-container .about-1st p {
    left: -15px;
  }

  .about-container .about-2nd {
    margin-left: -30px;
  }

  .about-container .about-2nd img {
    height: 50vh;
  }

  .about-container .about-2nd p {
    width: 75%;
    top: 315px;
    left: 110px;
  }
}
/*--------About Section End--------------------*/
/*---------------------------------------------*/

@media (max-width: 960px) {
  .hero-content h1 {
    font-weight: 700;
    font-size: 3.7rem;
    line-height: 3.5rem;
  }

  .hero-content p {
    font-weight: 400;
    color: #fff;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 2rem;
  }
}

@media (max-width: 600px) {
  .hero-content h1 {
    font-size: 1.8rem;
    line-height: 1.8rem;
  }

  .hero-content p {
    font-size: 0.9rem;
    line-height: 1.2rem;
  }
}
/*--------Carousel Proccess Start-------------*/
/*--------------------------------------------*/
.features {
  margin: 35px 0 75px;
}

.features-title {
  color: #000000;
  margin-bottom: 55px;
  text-align: center;
}

.features-list {
  font-size: 1.3rem;
  padding-left: 30px;
  margin: 0 0 27px 15px;
}

.features-list li {
  padding-bottom: 10px;
}

.features-btn {
  width: 275px;
  margin-left: 40px;
}

.carousel {
  position: relative;
  width: 100%;
  max-width: 920px;
  min-width: 325px;
  margin: 0 auto;
  border-radius: 8px;
  height: auto;
  padding: 0 10px;
}

.carousel-track {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
}

.carousel-item {
  position: absolute;
  width: 100%;
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-in-out, visibility 0s 0.5s;
}

.carousel-item.active {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s ease-in-out, visibility 0s 0s;
}

.carousel-item img {
  width: 100%;
  display: block;
}

.carousel-btn {
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #2a9d8fd6;
  color: #ccc;
  border: none;
  padding: 13px 15px;
  cursor: pointer;
  border-radius: 100%;
  z-index: 10;
}

.carousel-btn.prev {
  left: 10px;
}

.carousel-btn.next {
  right: 10px;
}

.carousel-indicators {
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
}

.indicator {
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: pointer;
}

.indicator.active {
  background-color: #2a9d8fd6;
}

@media (max-width: 960px) {
  .features-container {
    height: 1300px;
    flex-direction: column;
  }

  .features-list {
    padding-left: 0;
  }

  .features-title {
    margin-bottom: 33px;
  }

  .features-btn {
    margin-left: 10px;
  }
}

@media (max-width: 600px) {
  .features-list {
    font-size: 1rem;
  }
}

/*--------Carousel Proccess End-------------*/
/*------------------------------------------*/

/*--------FAQ Section Start-------------*/
/*--------------------------------------*/
.faq-block {
  padding-left: 30px;
  margin-bottom: 75px;
}
.faq-block h2 {
  color: #000000;
  margin-bottom: 35px;
}

.accordion {
  width: 70%;
}
.accordion .accordion-item {
  border: 1px solid #c3c7c8;
  margin-bottom: 20px;
  /* background: linear-gradient(90deg, #2be79e63, #04a0fc82); */
  border-radius: 20px;
  border: none;
}

.accordion .item-question {
  width: 100%;
  border-radius: 20px;
  border: none;
  text-align: left;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  padding: 15px 40px 15px 15px;
  line-height: 1.4;
  cursor: pointer;
  position: relative;
  display: block;
  background: linear-gradient(90deg, #2a9d8f63, #f4a26182);
}
.accordion .item-question.open {
  border-bottom: 1px solid #d1dfee;
}
.accordion .item-question:after {
  content: "+";
  position: absolute;
  top: 0;
  right: 15px;
  text-align: center;
  font-weight: 700;
  color: #000;
  font-size: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.accordion .item-question.open:after {
  content: "-";
}
.accordion p.item-answer {
  margin: 0;
  padding: 0 15px;
  background-color: #fff;
  font-size: 16px;
  line-height: 1.4;

  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, padding 0.3s ease;
}
.accordion p.item-answer.open {
  background: #e8f8f5;
  max-height: 1000px;
  padding: 15px;
  border-bottom: 1px solid #dedee0;
}

@media (max-width: 991px) {
  .faq-block {
    padding-left: 15px;
  }
  .accordion {
    width: 95%;
  }
}
/*--------FAQ Section End---------------*/
/*--------------------------------------*/

/*------- Buy Now Section Start -------*/
/*-------------------------------------*/
.buy-now-section {
  background: linear-gradient(135deg, #264653, #2a9d8f99);
  padding: 50px 20px;
  color: #fff;
  text-align: center;
}

.buy-now-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 900px;
  margin: auto;
}

.buy-now-text {
  margin-top: 20px;
}

.section-title {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.section-description {
  font-size: 1.2rem;
  line-height: 1.4;
  margin-bottom: 40px;
}

.buy-now-block {
  display: flex;
}

.buy-now-block .cta-container {
  margin: auto;
}

.benefits-list {
  list-style: none;
  padding: 0;
  text-align: left;
  max-width: 500px;
}

.benefits-list li {
  font-size: 1rem;
  margin-bottom: 10px;
  padding-left: 25px;
  position: relative;
}

.benefits-list li::before {
  content: "✔";
  position: absolute;
  left: 0;
  color: #fff;
  font-size: 1.2rem;
}

.buy-now-button {
  display: inline-block;
  background: #fff;
  color: #e76f51;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 25px;
  text-decoration: none;
  transition: 0.3s;
}

.buy-now-button:hover {
  background: #f4a261;
  color: #264653;
}

@media (max-width: 767px) {
  .buy-now-block {
    flex-direction: column;
  }
}
/*------- Buy Now Section End ---------*/
/*-------------------------------------*/

/*--------Contact Section Start---------*/
/*--------------------------------------*/
.contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 75px 0;
}

.contact h2 {
  color: #000000;
  margin-bottom: 40px;
}

.contact .description {
  width: 75%;
  margin-bottom: 40px;
}
.contact-img {
  width: 50%;
  margin: 0 auto;
}

.contact .info {
  margin-top: 25px;
  text-align: center;
  max-width: 200px;
}

.contact a {
  color: #2a9d8f;
}

@media (max-width: 991px) {
  .contact-img {
    width: 75%;
  }
}

@media (max-width: 600px) {
  .contact .description {
    width: 90%;
  }

  .contact-img {
    width: 90%;
  }

  .display-7 {
    font-size: 1rem !important;
  }
}
/*--------Contact Section End---------*/
/*------------------------------------*/

/*--------Footer Start---------*/
/*-----------------------------*/
iframe {
  width: 100%;
}
.footer {
  width: 100%;
}

.menu-container {
  padding: 45px 0;
  background: linear-gradient(90deg, #2a9d8f, #e76f51);
}

.menu-container .list {
  list-style: none;
  max-width: 1170px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 25px;
  margin: 0 auto;
  overflow: hidden;
}

.list li a {
  color: #ffffff;
  text-decoration: underline;
}

.list li a:hover {
  color: #f4a261;
  text-decoration: underline;
}
/*--------Footer End---------*/
/*----------------------------*/

/*--------Coockie Banner Start---------*/
/*-------------------------------------*/
.cookie-banner {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  color: #424a4d;
  padding: 15px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  font-family: Arial, sans-serif;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.cookie-banner.show {
  visibility: visible;
  opacity: 1;
}

.cookie-banner p {
  margin: 0;
  font-size: 14px;
}

.cookie-banner a {
  color: #424a4d;
  text-decoration: underline;
}

.cookie-buttons {
  display: flex;
  gap: 10px;
}

.cookie-btn {
  all: unset;
  padding: 18px 15px;
  cursor: pointer;
  font-size: 14px;
  color: #ffffff;
  border-radius: 4px;
  text-align: center;
  line-height: 1;
  display: inline-block;
}

.cookie-btn.Accept {
  background-color: #28a745 !important;
}

.cookie-btn.ignore {
  background-color: #dc3545 !important;
}

/* Mobile View Adjustments */
@media (max-width: 768px) {
  .cookie-banner {
    flex-direction: column;
    padding: 10px;
    gap: 10px;
    font-size: 13px;
  }
  .cookie-buttons {
    flex-direction: column;
    width: 100%;
    gap: 8px;
  }
  .cookie-btn {
    width: 100%;
    padding: 10px 0;
  }
}
/*--------Coockie Banner End---------*/
/*-----------------------------------*/

/*--------Products Styles Start-----------*/
/*----------------------------------------*/
.button {
  width: fit-content;
  height: fit-content;
  margin-top: 10px;
}

.button a {
  display: inline-block;
  overflow: hidden;
  position: relative;
  font-size: 1rem;
  color: #111;
  text-decoration: none;
  padding: 10px 15px;
  border: 1px solid #aaa;
  font-weight: bold;
}

.button a:after {
  content: "";
  position: absolute;
  top: 0;
  right: -10px;
  width: 0%;
  background: linear-gradient(90deg, #2a9d8f, #e76f51);
  height: 100%;
  z-index: -1;
  transition: width 0.3s ease-in-out;
  transform: skew(-25deg);
}

.button a:hover:after {
  width: 150%;
  left: -10px;
  transform-origin: left;
}

.button a:hover {
  color: #fff;
  transition: all 0.5s ease;
}

.button a:nth-of-type(1) {
  border-radius: 50px 0 0 50px;
  border-right: none;
}

.button a:nth-of-type(2) {
  border-radius: 0px 50px 50px 0;
}
/*--------Products Styles End-----------*/
/*--------------------------------------*/

/*------- Testimonials Start -------*/
/*----------------------------------*/
.testimonials {
  background: linear-gradient(180deg, #f1f1f1, #fff);
  padding: 7rem 0 5rem;
}

.testimonials h2 {
  text-align: center;
  font-weight: 400;
  font-size: 2.5rem;
  margin-bottom: 20px;
  color: #000;
}

.testimonials-wrapper {
  display: flex;
  justify-content: center;
}

figure.testimonial {
  position: relative;
  overflow: hidden;
  margin: 10px 0 10px 10px;
  min-width: 230px;
  max-width: 500px;
  color: #000000;
  text-align: center;
  padding: 10px;
}
figure.testimonial *,
figure.testimonial *:before,
figure.testimonial *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
figure.testimonial figcaption {
  width: 100%;
}
figure.testimonial h2,
figure.testimonial h4,
figure.testimonial blockquote {
  margin: 0;
}
figure.testimonial h2,
figure.testimonial h4 {
  font-weight: 300;
}
figure.testimonial p {
  color: #000000a6;
}
figure.testimonial h4 {
  color: #000;
}
figure.testimonial blockquote {
  border: none;
  font-size: 1.3rem;
  padding: 25px 10px 20px 15px;
  margin-top: 30px;
  text-align: left;
  position: relative;
}
figure.testimonial blockquote:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 20px;
  width: 70px;
  height: 70px;
  background-image: url(/assets/images/quotes.png);
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.3;
}
figure.testimonial .profile {
  width: 100px;
  border-radius: 50%;
  display: inline-block;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
  margin-bottom: 10px;
  border: solid 5px #ffffff;
}
@media screen and (max-width: 767px) {
  /*--------Tesimonials Styles--------*/
  .testimonials-wrapper {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 600px) {
  figure.testimonial blockquote {
    font-size: 1rem;
  }
}

/*------- Testimonials End -------*/
/*----------------------------------*/
/*--------Custom Accordion Styles Start----------*/
/*-----------------------------------------------*/
.accordion {
  width: 100%;
  text-align: left;
}

.faq-heading {
  color: #000;
  margin-bottom: 2.5rem;
  font-size: 2.5rem;
}

article {
  padding: 0.3em;
  margin: 0.5em auto;
}

article h4,
article div {
  font-size: 2rem;
  cursor: pointer;
  color: #000;
}

article div {
  padding-bottom: 3px;
  border-bottom: 2px solid #2a9d8f;
}

input[type="radio"] {
  appearance: none;
  position: fixed;
  top: -100vh;
  left: -100vh;

  & ~ div {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s;
  }

  &:checked ~ div {
    max-height: 200px;
    font-size: 1.3rem;
  }

  @media screen and (max-width: 600px) {
    &:checked ~ div {
      font-size: 1rem;
    }
  }
}

@media screen and (max-width: 600px) {
  article h4,
  article div {
    font-size: 1.5rem;
  }

  .rh5wsjn-uBhy6t8BPU .ftjg-section-subtitle {
    font-size: 1rem !important;
  }
  .rh5wsjn-uBhy6t8BPU .card-title,
  .rh5wsjn-uBhy6t8BPU .iconfont-wrapper {
    font-size: 1.3rem !important;
  }
  .rh5wsjn-uBhy6t8BPU .card-text {
    font-size: 1rem !important;
  }
}

/*--------Custom Accordion Styles End----------*/
/*-----------------------------------------------*/
.start-padding {
  padding-top: 150px !important;
}
